[Language]
999=300
1000=برنامج القارئ
1001=ترحيب
1002=وقت
1003=نتيجة العملية
1004=الظهور
1005=إعداد المعلمة
1006=الإعدادات المتقدمة
1007=قراءة وكتابة العمليات
1008=إعدادات الشبكة
1009=اختبار الشبكة
1010=المنفذ التسلسلي غير موجود أو مفتوح
1011=افتح المنفذ التسلسلي بنجاح
1012=فشل في فتح يو اس بي
1013=افتح يو اس بي بنجاح
1014=فشلت الشبكة المفتوحة
1015=افتح الشبكة بنجاح
1016=فشل في قراءة المعلمات
1017=قم بإيقاف تشغيل الجهاز
1018=تبديل الجلد بنجاح ، يرجى إعادة التشغيل
1019=موجه
1020=حسنا للتبديل %s اللغة؟
1021=أعد تشغيل البرنامج إذا كان التبديل ناجحًا.
1022=فشلت العملية
1023=عملية ناجحة
1024=حفظ باسم
1025=ملف خاطئ
1026=لم يتم اكتشاف أي جهاز ، يرجى إعادة فتح
1027=التوقف عن قراءة البطاقة
1028=ابدأ بقراءة البطاقة
1029=لا يمكن أن يكون رقم بطاقة EPC فارغًا
1030=الرجاء إدخال الرقم السداسي عشري بالكلمات ، على سبيل المثال: 1234 ، 12345678
1031=كتابة البيانات لا يمكن أن تكون فارغة
1032=ميناء المحتلة
1033=تبدأ خدمة TCP ، منفذ الاستماع:%s
1034=توقف عن الاستماع
1035=افصل الكل
1036=قطع
1037=صلة
1038=الرقم التسلسلي
1039=وقت
1040=رقم البطاقة
1041=طول
1042=هوائي
1043=عدد المرات
1044=IP
1045=ميناء
1046=دولة
1047=معطيات
1048=Rev:
1049=Send:
1050=معدل باود:
1051=منفذ الشبكة:
1052=رمز الجهاز:
1053=إصدار البرامج الثابتة:
1054=نسخة الأجهزة:
1055=لغة:
1056=المنفذ التسلسلي
1057=يو اس بي
1058=شبكة
1059=فتح
1060=قريب
1061=مسح المنفذ
1062=شبكة المسح
1063=التكوين التصدير
1064=استيراد التكوين
1065=تتابع مغلق
1066=الافراج عن التتابع
1067=القارئ المعلمة
1068=قوة الترددات اللاسلكية:
1069=معدل باود:
1070=485عنوان(HEX):
1071=نطاق تردد العمل:
1072=معلمات يجاند
1073=طريقة:
1074=إخراج البيانات الفاصل(10ms):
1075=عرض النبض(10us):
1076=نبض الفاصل(100us):
1077=إعدادات قراءة البطاقة
1078=واجهة الاتصالات:
1079=وضع العمل:
1080=وقت الترشيح (s):
1081=منطقة التحقيق:
1082=عنوان البداية(HEX):
1083=طول البايت(HEX):
1084=الزناد وقت فعال(S):
1085=نقطة تردد واحدة
1086=بدوره على الجرس
1087=قرأ
1088=نصب
1089=استعادة الافتراضي
1090=نطاق التردد الصيني
1091=فرقة الولايات المتحدة
1092=الفرقة الكورية
1093=نطاق التردد الأوروبي
1094=انتاج البايت عالية أولا
1095=البايت الناتج منخفضة أولا
1096=وضع الإجابة
1097=الوضع النشط
1098=وضع الزناد
1099=ترحيب ReaderSystem
1100=نسخة النظام:
1101=تحقق من وجود تحديثات
1102=معلمة الشبكة
1103=MAC:
1104=IP:
1105=قناع الشبكة الفرعية:
1106=العبارة الافتراضية:
1107=ميناء محلي:
1108=WIFIالمعلمات
1109=التوجيهSSID:
1110=WIFIكلمة المرور:
1111=المعلمة عن بعد
1112=بعيدIP:
1113=ميناء بعيد:
1114=DNSاسم المجال:
1115=www.google.com
1116=نبضات الوقت:
1117=(0 - 255) وحدة * 10 ثانية
1118=DHCP
1119=DNS
1120=إعادة تشغيل
1121=الاسم المحلي:
1122=الآلةIP:
1123=منفذ الاستماع:
1124=ابدأ الاستماع
1125=وصول البطاقة
1126=كلمة المرور:
1127=عنوان البداية(HEX):
1128=قناع البيانات(HEX):
1129=مراقبة الانتاج
1130=الوقت الفعال(S):
1131=تمكين كلمة المرور
1132=وظيفة القناع
1133=المرحل
1134=عدد التسميات:
1135=التحقيق الفاصل:
1136=الكتابة السريعةEPC(HEX):
1137=قراءة وكتابة العمليات
1138=منطقة:
1139=عنوان البداية:(Word/HEX)
1140=طول القراءة / الكتابة:(Word/HEX)
1141=كلمة مرور الوصول:(HEX)
1142=اكتب البيانات:(HEX)
1143=إرجاع البيانات:
1144=ابدأ بقراءة البطاقة
1145=التوقف عن قراءة البطاقة
1146=واضح
1147=تصدير البيانات
1148=إرسالEPC
1149=إرسال
1150=قرأ
1151=تمكين ذاكرة التخزين المؤقت
1152=تمكين البروتوكول
1153=تصفية
1200= 
1201= 
1202= 
1203= 
1204= 
1205= 
1206=إدخال الجهاز
1207= 
1208= 
1209= 
1220=Qقيمة:
1221=تكوين الهوائي
1222=وحدة غير موجودة
1223=الوضع النشط
1224=ملاحظة: يرجى ضبط وضع العمل على الوضع النشط.
1225=Session:
1226=الاستفسار الحد الأقصى لوقت الاستجابة(*100ms):
1227=الحصول على
1228=توقف
1229=GPRSاختبار
1230=GPRSالبدء ، يرجى الانتظار...
1231=GPRSلم تبدأ
1232=SIMلم يتم إدخال البطاقة
1233=GPRSالحالة الطبيعية
1234=GPRSعادي ، لم يتم إدخال بطاقة SIM
1235=GPRSدولة
1236=GPRSإشارة
1237=LBS
1238=وقت المعدات
1239=متزامن
1240=GPSالمعلمات
1241=تحميل الفاصل الزمني
1242=الحصول علىGPS
1243=فتحGPS
1244=GPRSالمعلمات
1245=قراءة بطاقة الفاصل(*10ms):
1246=الحالة
1247= تمرير | قناع
1248=المرور والقناع
1249=عدد
1250=وقت الاستفسار(*100ms)
1251=درجة الحرارة
1252=قراءة بطاقة مكثفة
1253=أحدث إصدار